getStockAskPrice() Netscript Function
=====================================

.. js:function:: getStockAskPrice(sym)

    :RAM cost: 2 GB
    :param string sym: Stock symbol


    Given a stock's symbol, returns the ask price of that stock (the symbol is a sequence
    of two to four capital letters, **not** the name of the company to which that stock belongs).

    See :ref:`gameplay_stock_market_spread` for details on what the ask price is.
